@supports (-ms-ime-align: auto) {
  main, #header::before, #footer::before, #content::before, .contact-rich::before, .block-categories::before, #search_filters::before, #product .product-container::before, #block-reassurance::before, #product .tabs::before, .block-category::before, .active_filters::before, .pagination .page-list::before, #stores .page-stores .store-item::before, .page-my-account #content .links a span.link-item::before, #products .product-description::before, .product-accessories .product-description::before, .product-miniature .product-description::before, #products .thumbnail-container::before, .featured-products .thumbnail-container::before, .product-accessories .thumbnail-container::before, .product-miniature .thumbnail-container::before, .cart-container::before, .cart-summary::before, body#checkout .col-md-8::before, #js-checkout-summary::before, #content-hook_order_confirmation::before, #content-hook_payment_return::before, .order-message-form::before, .address-body::before, .custom-text::before {
    background: none!important;
  }

  body::after {
    content: "";
    position: fixed;
    top: 0;
    height: 100vh;
    left: 0;
    right: 0;    
    background: #fff center center no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    z-index: -1;
  }

  @media (max-width: 767px) {
    body::after {
      background-image: url(background-mobile.jpg);
    }
  }

  @media (min-width: 768px) and (max-width: 1499px) {
    body::after {
      background-image: url(background-desktop.jpg);
    }
  }

  @media (min-width: 1500px) {
    body::after {
      background-image: url(background-highres.jpg);
    }
  }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  main, body::before, #header::before, #footer::before, #content::before, .contact-rich::before, .block-categories::before, #search_filters::before, #product .product-container::before, #block-reassurance::before, #product .tabs::before, .block-category::before, .active_filters::before, .pagination .page-list::before, #stores .page-stores .store-item::before, .page-my-account #content .links a span.link-item::before, #products .product-description::before, .product-accessories .product-description::before, .product-miniature .product-description::before, #products .thumbnail-container::before, .featured-products .thumbnail-container::before, .product-accessories .thumbnail-container::before, .product-miniature .thumbnail-container::before, .cart-container::before, .cart-summary::before, body#checkout .col-md-8::before, #js-checkout-summary::before, #content-hook_order_confirmation::before, #content-hook_payment_return::before, .order-message-form::before, .address-body::before, .custom-text::before {
    background: none!important;
  }

  body::after {
    content: "";
    position: fixed;
    top: 0;
    height: 100vh;
    left: 0;
    right: 0;    
    background: #fff url(background-desktop.jpg) center center no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    z-index: -1;    
  }
}

@media (max-width: 767px) {
  body::after {
    content: "";
    position: fixed;
    top: 0;
    height: 100vh;
    left: 0;
    right: 0;    
    background: #fff url(background-mobile.jpg) center center no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    z-index: -1;    
  }
}

@media (max-width: 767px), (-webkit-min-device-pixel-ratio: 2), (min-resolution: 192dpi) { 
  body::after {
    background-image: url(background-desktop.jpg);   
  }
}

.contact-rich, .product-container, #block-reassurance, #header, #content {
  box-shadow: 2px 2px 8px 0px rgba(0, 0, 0, 0.2);
}

.contact-rich, .product-container, #block-reassurance, #content {
  border: 1px solid rgba(0, 0, 0, .125);
}

@media (min-width: 768px) {
  main, body::before, #header::before, #footer::before, #content::before, .contact-rich::before, .block-categories::before, #search_filters::before, #product .product-container::before, #block-reassurance::before, #product .tabs::before, .block-category::before, .active_filters::before, .pagination .page-list::before, #stores .page-stores .store-item::before, .page-my-account #content .links a span.link-item::before, #products .product-description::before, .product-accessories .product-description::before, .product-miniature .product-description::before, #products .thumbnail-container::before, .featured-products .thumbnail-container::before, .product-accessories .thumbnail-container::before, .product-miniature .thumbnail-container::before, .cart-container::before, .cart-summary::before, body#checkout .col-md-8::before, #js-checkout-summary::before, #content-hook_order_confirmation::before, #content-hook_payment_return::before, .order-message-form::before, .address-body::before, .custom-text::before {
    background: #fff center center no-repeat fixed;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
  }

  body::before, #header::before, #footer::before, #content::before, .contact-rich::before, .block-categories::before, #search_filters::before, #product .product-container::before, #block-reassurance::before, #product .tabs::before, .block-category::before, .active_filters::before, .pagination .page-list::before, #stores .page-stores .store-item::before, .page-my-account #content .links a span.link-item::before, #products .thumbnail-container::before, .featured-products .thumbnail-container::before, .product-accessories .thumbnail-container::before, .product-miniature .thumbnail-container::before, #products .product-description::before, .featured-products .product-description::before, .product-accessories .product-description::before, .product-miniature .product-description::before, #products .thumbnail-container::before, .featured-products .thumbnail-container::before, .product-accessories .thumbnail-container::before, .product-miniature .thumbnail-container::before, .cart-container::before, .cart-summary::before, body#checkout .col-md-8::before, #js-checkout-summary::before, #content-hook_order_confirmation::before, #content-hook_payment_return::before, .order-message-form::before, .address-body::before, .custom-text::before {
    z-index: 0;
    display: block;
    position: absolute;
    content: ' ';
    width: 100%;
    height: 100%;
    overflow: hidden;
    opacity: 0.2;
  }

  body::before {
    z-index: -1;
  }

  #header, .header-banner, .header-nav, .header-top, #footer, #content, #content h2, #content h3, #content h4, #content > p, #content > ol, #content > ul, #content > code, .contact-rich > h4, .contact-rich > div, .block-categories, #search_filters > h4, #search_filters > div, #search_filters > section, .form-footer, .banner, .featured-products h1, .featured-products a, #product .col-md-6, #product .product-container, #product .h1, .product-prices, .product-information, #block-reassurance, #block-reassurance ul, #product .tabs, #product .tabs > ul, #product .tabs > div, #product .js-qv-mask, .product-add-to-cart button, .block-category > h1, .block-category > div, .active_filters > h1, .active_filters > ul, .no-account, .register-form, .pagination .page-list > li, #sitemap .sitemap, #stores .page-stores .store-item > div, #notifications, .page-footer, .page-header, .breadcrumb, .forgot-password, .forgotten-password, iframe, .cart-grid-body .card-block, .cart-summary .cart-detailed-totals, .cart-summary .checkout, #js-checkout-summary > div, .block-reassurance-item, .step-title, .checkout-step ul, .checkout-step .content, #content > h6, #content > table, #order-detail table, .product-description > h1, .product-description > div, .thumbnail-container .product-thumbnail, #cms #content figure, .custom-text, .footer-container .container {
    position: relative;
  }
    
  #copyright {
    position: absolute;
    right: 0;
  }
    
  #product .tabs::before {
    margin-top: -1.25rem;
    margin-left: -1.875rem;
  }

  .active_filters::before {
    margin-top: -0.625rem;
    margin-left: -1.875rem;
  }

  #content::before, .page-my-account #content .links a span.link-item::before, .contact-rich::before, body#checkout section.checkout-step.-current::before, body#checkout section.checkout-step.-complete::before, .address-body::before {
    margin: -1rem 0 0 -1rem;
  }

  #cms #content::before, #contact #content::before, #order-confirmation #content::before, .block-category::before, .custom-text::before {
    margin: -1.25rem 0 0 -1.25rem;
  }

  .block-categories::before, #search_filters::before {
    margin: -1.563rem 0 0 -1.25rem;
  }

  .pagination .page-list::before {
    margin-top: -0.375rem;
    margin-left: -0.375rem;
  }

  #sitemap .sitemap::before {
    margin-top: -15px;
  }
}

@media (min-width: 768px) and (max-width: 1499px) {
    body::before, #header::before, #footer::before, #content::before, .contact-rich::before, .block-categories::before, #search_filters::before, #product .product-container::before, #block-reassurance::before, #product .tabs::before, .block-category::before, .active_filters::before, .pagination .page-list::before, #stores .page-stores .store-item::before, .page-my-account #content .links a span.link-item::before, #products .product-description::before, .product-accessories .product-description::before, .product-miniature .product-description::before, #products .thumbnail-container::before, .featured-products .thumbnail-container::before, .product-accessories .thumbnail-container::before, .product-miniature .thumbnail-container::before, .cart-container::before, .cart-summary::before, body#checkout .col-md-8::before, #js-checkout-summary::before, #content-hook_order_confirmation::before, #content-hook_payment_return::before, .order-message-form::before, .address-body::before, .custom-text::before {
      background-image: url(background-desktop-blur.jpg);
    }

    main {
      background-image: url(background-desktop.jpg);
    }    
}

@media (min-width: 1500px) {
    body::before, #header::before, #footer::before, #content::before, .contact-rich::before, .block-categories::before, #search_filters::before, #product .product-container::before, #block-reassurance::before, #product .tabs::before, .block-category::before, .active_filters::before, .pagination .page-list::before, #stores .page-stores .store-item::before, .page-my-account #content .links a span.link-item::before, #products .product-description::before, .product-accessories .product-description::before, .product-miniature .product-description::before, #products .thumbnail-container::before, .featured-products .thumbnail-container::before, .product-accessories .thumbnail-container::before, .product-miniature .thumbnail-container::before, .cart-container::before, .cart-summary::before, body#checkout .col-md-8::before, #js-checkout-summary::before, #content-hook_order_confirmation::before, #content-hook_payment_return::before, .order-message-form::before, .address-body::before, .custom-text::before {
      background-image: url(background-highres-blur.jpg);
    }

    main {
      background-image: url(background-highres.jpg);
    }
}

body {
  background: #fff;
}

#wrapper, .contact-form, #index #content, #index #content::before, #addresses #content, #my-account #content, #product #content, #stores #content, #checkout #content, #order-detail #content, #order-detail #content, #header .header-nav .blockcart, #mobile_top_menu_wrapper, #mobile_top_menu_wrapper .top-menu .sub-menu {
  background: none;
  border: none;
  box-shadow: none;
}

#wrapper, .contact-form, #index #content, #addresses #content, #my-account #content, #product #content, #stores #content, body#checkout #header .header-nav {
  border: none;
  box-shadow: none;    
}

.contact-rich {
  padding: 1rem;
}

.contact-rich:before {
  margin-left: -1rem;    
}

#products .highlighted-informations, .featured-products .highlighted-informations, .product-accessories .highlighted-informations, .product-miniature .highlighted-informations {
  height: 1.875rem;
}

#products .highlighted-informations, .featured-products .highlighted-informations, .product-accessories .highlighted-informations, .product-miniature .highlighted-informations {
  bottom: 2.5rem;
}

#products .highlighted-informations.no-variants, .featured-products .highlighted-informations.no-variants, .product-accessories .highlighted-informations.no-variants, .product-miniature .highlighted-informations.no-variants {
  bottom: 1.25rem;
}

#products .thumbnail-container:hover .highlighted-informations, .featured-products .thumbnail-container:hover .highlighted-informations, .product-accessories .thumbnail-container:hover .highlighted-informations, .product-miniature .thumbnail-container:hover .highlighted-informations, #products .thumbnail-container:focus .highlighted-informations, .featured-products .thumbnail-container:focus .highlighted-informations, .product-accessories .thumbnail-container:focus .highlighted-informations, .product-miniature .thumbnail-container:focus .highlighted-informations {
  bottom: 6.8rem;
}

#products .highlighted-informations.no-variants, .featured-products .highlighted-informations.no-variants, .product-accessories .highlighted-informations.no-variants, .product-miniature .highlighted-informations.no-variants {
  height: 3.125rem;
}

#product .h1 {
  padding-top: 1rem;    
}

.product-add-to-cart {
  padding-bottom: 0.01rem;
}

#product .h1, #product .product-prices, #product .product-information > div:first-child, #product .product-variants, #product .product-add-to-cart, #product .product-additional-info {
  padding-left: 1rem;
  padding-right: 1rem;
}

#product .h1 {
  margin-bottom: 0;
}

.product-prices {
  margin-top: 0;
  padding-top: 1.25rem;
}

.product-prices .tax-shipping-delivery-label {
  margin-bottom: 0;
  padding-bottom: .8125rem;
}

.product-information > div:first-child p {
  margin-bottom: 0;
  padding-bottom: 1rem;
}

.product-variants > .product-variants-item {
  margin: 0;
  padding: 1.25rem 0;
}

#product .product-discounts {
  margin-bottom: 0;
}

#product .product-discounts:not(:blank) {
  padding-bottom: 1.5rem;
}

#product .social-sharing {
  margin-top: 0;
  padding-bottom: 1em;
}

h1, .h1, #main > h2, #wrapper .breadcrumb li a, .products-selection, .products-selection p, .pagination, #wrapper .breadcrumb li::after, #products .all-product-link, .featured-products .h1, .featured-products .all-product-link, .product-accessories .all-product-link, .product-miniature .all-product-link, #category .text-md-left h1, .page-footer .account-link span, .page-footer .account-link .material-icons, .page-footer a, .cart-grid-body > a.label, .cart-grid-body > a.label:hover, #addresses .addresses-footer a, .scroll-box-arrows, #category h1.simple {
  color: #fff;
  text-shadow: -1px -1px 0 rgba(0,0,0,0.2), 1px -1px 0 rgba(0,0,0,0.2), -1px 1px 0 rgba(0,0,0,0.2), 1px 1px 0 rgba(0,0,0,0.2);
}

#product h1, .quickview h1, #category h1, #order-confirmation h3.card-title, h1.product-title, .products-sort-order .select-list, .pagination .page-list, #cart h1, body#checkout section.checkout-step .step-title {
  text-shadow: none;
}

#cart h1, #category .h1, .quickview h1, #product .h1, #order-confirmation h3.card-title {
  color: #232323;
}

#header, #footer, #content, .contact-rich, .block-categories, #search_filters, #block-reassurance, #product .product-container, #product .tabs, .active_filters, .dropdown-menu, .page-authentication #content, #sitemap .container-fluid, #stores .page-stores .store-item, .page-customer-account #content, .page-my-account #content .links a span.link-item, #products .product-description, .featured-products .product-description, .product-accessories .product-description, .product-miniature .product-description {
  background: #fff;
}

#products .highlighted-informations, .featured-products .highlighted-informations, .product-accessories .highlighted-informations, .product-miniature .highlighted-informations, #products .variant-links, .featured-products .variant-links, .product-accessories .variant-links, .product-miniature .variant-links {
  background: rgba(255,255,255,0.95);
}

#product .tabs .nav-tabs, #header .header-nav, .block-contact, .block_newsletter, .links .title, .block-categories .category-sub-menu li[data-depth="0"] > a, .sitemap h2, #stores .page-stores .store-item-container .divide-left, .dropdown-menu {
  border-color: rgba(0,0,0,0.1);
}
